@import url("base.css");

.content {
    height: fit-content;
    display: flex;
    width: calc(100% - 12.125 * 2);
    flex-direction: column;
    border-radius: 0 0 12.136vw 12.136vw;
    background-color: var(--globe-color);
    height: fit-content;
    display: flex;
    padding: 6.761vh 5.825vw 9.269vh 5.825vw;
    gap: 4.362vh;
    align-items: center;
}

.what {
    width: 100%;
    height: fit-content;
    gap: 2.617vh;
    display: flex;
    flex-direction: column;
}

.what div:first-child {
    font-family: "TT Tsars B";
    font-weight: bold;
    font-size: var(--h2);
    color: var(--primary-color);
    text-transform: uppercase;
}

.what div:last-child {
    display: flex;
    flex-direction: column;
    font-family: "Muller";
    font-weight: normal;
}

.what div:last-child h4 {
    display: none;
    font-size: var(--h4);
    text-transform: uppercase;
    font-weight: bold;
    color: var(--secondary-color);
    font-family: "Muller";
}

.what div:last-child p {
    font-size: 4.369vw;
    color: var(--secondary-color);
}

.how {
    width: 100%;
    height: auto;
    display: flex;
    align-content: center;
}

.how video {
    width: 100%;
    height: auto;
}

.info-block {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4.362vh;
    font-family: "Muller";
}

.info-block p {
    font-family: "Muller";
    font-weight: normal;
    font-size: var(--text);
    color: var(--secondary-color);
    line-height: 150%;
    width: 100%;
}

.info-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 6.068vw;
    border-style: none;
    background-color: var(--accent);
    padding: 1.309vh 0;
    font-family: "Muller";
    font-weight: normal;
    font-size: var(--text);
    color: var(--primary-inv);
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
    box-sizing: border-box;
}

.info-btn:hover {
    background-color: #2e7066;
    color: var(--secondary-inv);
}

@media screen and (orientation: landscape) {
    .content {
        border-radius: 0 0 3.906vw 3.906vw;
        padding: 7.212vh 0 calc(20.192vh + 5.769vh) 0;
        gap: 4.8077vh;
        position: relative;
    }

    .what {
        width: 62.5vw;
        gap: 5.769vh;
    }

    .what div:last-child {
        gap: 2.885vh;
    }

    .what div:last-child h4 {
        display: flex;
        font-size: var(--h4);
    }

    .what div:last-child p {
        font-size: 1.406vw;
        color: var(--secondary-color);
        font-family: "Muller";
        font-weight: normal;
        line-height: 150%;
    }

    .how {
        width: 62.5vw;
        flex-direction: column-reverse;
        gap: 5.769vh;
        align-items: center;
    }

    .info-block {
        width: 62.5vw;
    }

    .info-block p {
        font-size: 1.406vw;
        line-height: 160%;
    }

    .info-btn {
        width: auto;
        font-size: 1.406vw;
        padding: 1.442vh 3.75vw;
    }
}